/* assets/css/stylesheet.css */

/* Roboto Slab Thin */
@font-face {
    font-family: 'Roboto Slab';
    src: url('/RobotoSlab-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

/* Roboto Slab ExtraLight */
@font-face {
    font-family: 'Roboto Slab';
    src: url('/RobotoSlab-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

/* Roboto Slab Light */
@font-face {
    font-family: 'Roboto Slab';
    src: url('/RobotoSlab-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* Roboto Slab Regular */
@font-face {
    font-family: 'Roboto Slab';
    src: url('/RobotoSlab-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Roboto Slab Medium */
@font-face {
    font-family: 'Roboto Slab';
    src: url('/RobotoSlab-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* Roboto Slab SemiBold */
@font-face {
    font-family: 'Roboto Slab';
    src: url('/RobotoSlab-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* Roboto Slab Bold */
@font-face {
    font-family: 'Roboto Slab';
    src: url('/RobotoSlab-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* Roboto Slab ExtraBold */
@font-face {
    font-family: 'Roboto Slab';
    src: url('/RobotoSlab-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

/* Roboto Slab Black */
@font-face {
    font-family: 'Roboto Slab';
    src: url('/RobotoSlab-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}